<HTML>
<HEAD><TITLE>Lattice TCL Log</TITLE>
<STYLE TYPE="text/css">
<!--
 body,pre{    font-family:'Courier New', monospace;    color: #000000;    font-size:88%;    background-color: #ffffff;}h1 {    font-weight: bold;    margin-top: 24px;    margin-bottom: 10px;    border-bottom: 3px solid #000;    font-size: 1em;}h2 {    font-weight: bold;    margin-top: 18px;    margin-bottom: 5px;    font-size: 0.90em;}h3 {    font-weight: bold;    margin-top: 12px;    margin-bottom: 5px;    font-size: 0.80em;}p {    font-size:78%;}P.Table {    margin-top: 4px;    margin-bottom: 4px;    margin-right: 4px;    margin-left: 4px;}table{    border-width: 1px 1px 1px 1px;    border-style: solid solid solid solid;    border-color: black black black black;    border-collapse: collapse;}th {    font-weight:bold;    padding: 4px;    border-width: 1px 1px 1px 1px;    border-style: solid solid solid solid;    border-color: black black black black;    vertical-align:top;    text-align:left;    font-size:78%;}td {    padding: 4px;    border-width: 1px 1px 1px 1px;    border-style: solid solid solid solid;    border-color: black black black black;    vertical-align:top;    font-size:78%;}a {    color:#013C9A;    text-decoration:none;}a:visited {    color:#013C9A;}a:hover, a:active {    text-decoration:underline;    color:#5BAFD4;}.pass{background-color: #00ff00;}.fail{background-color: #ff0000;}.comment{    font-size: 90%;    font-style: italic;}
-->
</STYLE>
</HEAD>
<PRE><A name="pn240611124836"></A><B><U><big>pn240611124836</big></U></B>
#Start recording tcl command: 6/11/2024 10:46:34
#Project Location: E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld; Project name: CPLD_PORTATILE
prj_project open "E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld/CPLD_PORTATILE.ldf"
#Stop recording: 6/11/2024 12:48:36



<A name="pn240618075112"></A><B><U><big>pn240618075112</big></U></B>
#Start recording tcl command: 6/18/2024 07:50:58
#Project Location: E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld; Project name: CPLD_PORTATILE
prj_project open "E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld/CPLD_PORTATILE.ldf"
prj_project close
#Stop recording: 6/18/2024 07:51:12



<A name="pn240904125044"></A><B><U><big>pn240904125044</big></U></B>
#Start recording tcl command: 9/4/2024 12:40:51
#Project Location: E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld; Project name: CPLD_PORTATILE
prj_project open "E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld/CPLD_PORTATILE.ldf"
prj_run Export -impl impl1 -task Bitgen
#Stop recording: 9/4/2024 12:50:44



<A name="pn240905144030"></A><B><U><big>pn240905144030</big></U></B>
#Start recording tcl command: 9/5/2024 12:45:38
#Project Location: E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld; Project name: CPLD_PORTATILE
prj_project open "E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld/CPLD_PORTATILE.ldf"
prj_project close
#Stop recording: 9/5/2024 14:40:30



<A name="pn240905155838"></A><B><U><big>pn240905155838</big></U></B>
#Start recording tcl command: 9/5/2024 14:55:21
#Project Location: E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld; Project name: CPLD_PORTATILE
prj_project open "E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld/CPLD_PORTATILE.ldf"
prj_run Export -impl impl1 -task Bitgen
#Stop recording: 9/5/2024 15:58:38



<A name="pn240905194413"></A><B><U><big>pn240905194413</big></U></B>
#Start recording tcl command: 9/5/2024 19:43:06
#Project Location: E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld; Project name: CPLD_PORTATILE
prj_project open "E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld/CPLD_PORTATILE.ldf"
#Stop recording: 9/5/2024 19:44:13



<A name="pn240906170648"></A><B><U><big>pn240906170648</big></U></B>
#Start recording tcl command: 9/6/2024 14:30:08
#Project Location: E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld; Project name: CPLD_PORTATILE
prj_project open "E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld/CPLD_PORTATILE.ldf"
#Stop recording: 9/6/2024 17:06:48



<A name="pn240913181028"></A><B><U><big>pn240913181028</big></U></B>
#Start recording tcl command: 9/13/2024 15:04:17
#Project Location: E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld; Project name: CPLD_PORTATILE
prj_project open "E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld/CPLD_PORTATILE.ldf"
prj_run Map -impl impl1
prj_run Export -impl impl1 -task Bitgen
prj_run Export -impl impl1 -task Bitgen
#Stop recording: 9/13/2024 18:10:28



<A name="pn240914064339"></A><B><U><big>pn240914064339</big></U></B>
#Start recording tcl command: 9/14/2024 06:36:01
#Project Location: C:/Users/msandro/Dropbox/Personale/progetti/Acube/cpld; Project name: CPLD_PORTATILE
prj_project open "C:/Users/msandro/Dropbox/Personale/progetti/Acube/cpld/CPLD_PORTATILE.ldf"
prj_run Export -impl impl1 -task Bitgen
#Stop recording: 9/14/2024 06:43:39



<A name="pn241003111020"></A><B><U><big>pn241003111020</big></U></B>
#Start recording tcl command: 10/2/2024 10:37:38
#Project Location: E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld; Project name: CPLD_PORTATILE
prj_project open "E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld/CPLD_PORTATILE.ldf"
#Stop recording: 10/3/2024 11:10:20



<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
</PRE></FONT>
</BODY>
</HTML>
